Octane 4.00.0.8 not work on Houdini 16.5.496

Forums: Octane 4.00.0.8 not work on Houdini 16.5.496
Houdini Integrated Plugin

Moderator: juanjgon

Octane 4.00.0.8 not work on Houdini 16.5.496

Postby David_DK » Tue Jul 03, 2018 4:27 am

David_DK Tue Jul 03, 2018 4:27 am
I can‘t add Octane in out, and Octane 3.08.1.0 is worked fine.

i add this in houdini.env
Code: Select all
PATH = "$PATH;C:/Octane_Houdini_Win64/Octane_4.00.0.8_Houdini_16.5.496_Win64/bin"
HOUDINI_PATH = "C:/Octane_Houdini_Win64/Octane_4.00.0.8_Houdini_16.5.496_Win64;&"
Attachments
20180703121622x.png
David_DK
Licensed Customer
Licensed Customer
 
Posts: 4
Joined: Sat Oct 31, 2015 5:51 am

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby juanjgon » Tue Jul 03, 2018 8:43 pm

juanjgon Tue Jul 03, 2018 8:43 pm
Hi,

Do you know if the Standalone V4 XB3 works on this system? Perhaps you have a problem related to outdated drivers or something like that. You can download the Standalone here:
viewtopic.php?f=33&t=67790

If this Octane V4 Standalone works fine, perhaps the problem is related to a mistake in any of the houdini.env PATH variable characters, but let's check first if your Octane 4 works fine on your system. If the Standalone doesn't work, please update your NVIDIA drivers to the latest ones available.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 6960
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby David_DK » Tue Jul 03, 2018 11:50 pm

David_DK Tue Jul 03, 2018 11:50 pm
thanks for reply. Octane V4 Standalone works fine on my system. and I think houdini.env PATH variable is fine too. because Octane_3.08.1.0_Houdini_16.5.496_Win64 is worked fine.
Attachments
20180704074301.png
David_DK
Licensed Customer
Licensed Customer
 
Posts: 4
Joined: Sat Oct 31, 2015 5:51 am

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby juanjgon » Wed Jul 04, 2018 12:18 am

juanjgon Wed Jul 04, 2018 12:18 am
Weird, I've just installed the released .496 version from the .zip file in your same folder and using your same houdini.env configuration and here all works fine. Do you have the
Code: Select all
HOUDINI_DSO_ERROR = 2
variable defined in your houdini.env file?

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 6960
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby David_DK » Wed Jul 04, 2018 1:10 am

David_DK Wed Jul 04, 2018 1:10 am
thanks again.
I add 'HOUDINI_DSO_ERROR = 2' to houdini.env file. and says that.
Attachments
20180704090758.png
David_DK
Licensed Customer
Licensed Customer
 
Posts: 4
Joined: Sat Oct 31, 2015 5:51 am

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby juanjgon » Wed Jul 04, 2018 9:08 am

juanjgon Wed Jul 04, 2018 9:08 am
Hmm, what a weird issue! Do you have any other environment variable defined in the houdini.env file? I know that if Octane 3.08 works fine an error in the configuration file makes no sense, but perhaps you could attach your houdini.env file here to be sure that nothing is broken on it.

A corrupted installation could be also a remote possibility. Perhaps you could try to download the .zip file again and fully replace the plugin folder on your HD.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 6960
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby juanjgon » Wed Jul 04, 2018 9:11 am

juanjgon Wed Jul 04, 2018 9:11 am
You can also replace the $PATH position in the PATH variable ... try this one:

Code: Select all
PATH = "C:/Octane_Houdini_Win64/Octane_4.00.0.8_Houdini_16.5.496_Win64/bin;$PATH"


Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 6960
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby David_DK » Thu Jul 05, 2018 1:07 am

David_DK Thu Jul 05, 2018 1:07 am
I replace the $PATH position and it's worked! Thank you so much!
David_DK
Licensed Customer
Licensed Customer
 
Posts: 4
Joined: Sat Oct 31, 2015 5:51 am

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby Kryzys » Wed Jul 11, 2018 9:05 am

Kryzys Wed Jul 11, 2018 9:05 am
David_DK if you don't mind I join to the topic. I have the same situation, but in my case probably everything is fine in the houdini.env.
Maybe Juanjagon has a solution for my problem.

My houdini.env Look's like this:

HOUDINI_DSO_ERROR = 2

PATH = "C:/ProgramData/Redshift/bin; c:/Users/Cr_Pc/Documents/Octane/Octane_4.00.0.8_Houdini_16.5.496_Win64/bin;$PATH"
HOUDINI_PATH = "C:/ProgramData/Redshift/Plugins/Houdini/16.5.496; c:/Users/Cr_Pc/Documents/Octane/Octane_4.00.0.8_Houdini_16.5.496_Win64;&"

I have exactly the same error on the start. Standalone working.
Kryzys
Licensed Customer
Licensed Customer
 
Posts: 20
Joined: Wed Feb 24, 2010 10:07 am

Re: Octane 4.00.0.8 not work on Houdini 16.5.496

Postby juanjgon » Wed Jul 11, 2018 1:01 pm

juanjgon Wed Jul 11, 2018 1:01 pm
Can you please remove the space character that you have just after the semicolon, between the two plugin paths?

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 6960
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain
Next

Return to Houdini


Who is online

Users browsing this forum: No registered users and 2 guests

Sat Oct 19, 2019 9:56 pm [ UTC ]
cron